{

	//多HitCollider受击检测

    "AbilityName" : "TestPlayer_Ability_Tianheng_73",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.FireEffect",

            "EffectPattern" : "Eff_Avatar_LevelUp_01",

            "Target" : "Self",

        },

    ],



    "DefaultModifier":

    {

        "OnBeingHit":

        [

            {

                "$type" : "MoleMole.FireEffect",

                "EffectPattern" : "Eff_Avatar_LevelUp_01",

                "Target" : "Self",

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByHitCollider",

                        "Target": "Self",

                        "HitColliderList" : 

                        [

                            "HitCollider_L_Foot"

                        ]

                    }

                ]

            },

            {

                "$type" : "MoleMole.FireEffect",

                "EffectPattern" : "Eff_Avatar_LevelUp_02",

                "Target" : "Self",

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByHitCollider",

                        "Target": "Self",

                        "HitColliderList" : 

                        [

                            "HitCollider_R_Foot"

                        ]

                    }

                ]

            },

        ]

    },

}